v26.3 update requires a version of Runtime that is not available

General notation questions, including advanced notation, formatting, etc., go here.

Moderators: Peter Thomsen, miker

User avatar
Djard
Posts: 615
Joined: Sat Nov 20, 2010 2:23 am
Finale Version: Finale 26
Operating System: Windows

v26.3 update requires a version of Runtime that is not available

Post by Djard » Tue Jun 16, 2020 9:33 pm

While updating to v26.3.0.512, I was prompted for "vc_runtimeMinimum_x64.msi" that is unavailable (Google found nothing with this name). So I continued the setup then downloaded "vc_redit.x64.exe (14,624 KB)" from Microsoft, thinking an independent installation of the latest runtime package would address the issue. Nope.

If MakeMusic requires a Runtime C++ with the specific name, they need to include the file in the update. Since Finale is such an unstable program, my guess is that the requested file is best installed. Can somebody throw some light on the matter for me?

Re: v26.3 update requires a version of Runtime that is not available

by Sponsor

Forum Sponsor
 

Post Reply